#include "MergePanel.h"
#include <QApplication>

int main(int argc, char *argv[]){


    QApplication a(argc, argv);
    QFile File("://style_2");

    File.open(QFile::ReadOnly);
    QString StyleSheet = QLatin1String(File.readAll());

    qApp->setStyleSheet(StyleSheet);
    MainWindow w;
    w.setWindowTitle("Green Screen Lab");
    w.setStyleSheet("");
    w.show();

    return a.exec();
}
